@charset "UTF-8";
/* CSS Document */

.aboutshowhead {
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 24pt;
	color: #700000;
	text-align: left;
	text-shadow: 1px 1px rgba(77,51,25,0.3);
	}


/***************************/

.showlist{
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 11pt;	
	background-color: rgba(255, 255, 255, 0.4);
	}


.showlist .yearheader{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 15pt;
	font-weight: 600;
	text-align: center;
	color: #700000;
	padding-top: 0.5em;
	}

.showlist .showtext {
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 11pt;
	text-align: center;	
	background-color: rgba(255, 255, 255, 0.7);
	padding: 0.5em 1em 0.5em 1.5em;	
	}

.showlist .showtextL{
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 11pt;
	text-align: left;	
	background-color: rgba(255, 255, 255, 0.7);
	padding-left: 1em;
	}


/***************************/
.showBtn {
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 15pt;
	color: #700000;
	text-align: center;	
	margin-top: 1em;	
}

.showBtnBack {
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 15pt;
	color: #700000;
	text-align: center;	
	margin-top: 1em;	
	
}

/***************************/

.btn-custom {

	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	letter-spacing: 0.3em;
	margin: 0.5em;
	border-top-color: #D2CEC6;
	border-bottom-color: #4D3319;
	 -moz-box-shadow: 3px 3px 5px 2px rgba(138,122,86,0.4);
     -webkit-box-shadow: 3px 3px 5px 2px rgba(138,122,86,0.4);
     box-shadow: 3px 3px 5px 2px rgba(138,122,86,0.4);

  background: #D2CEC6;
  background-image: -webkit-linear-gradient(top, rgba(179,119,0,0.5), rgba(77,51,25,0.9));
  background-image: -moz-linear-gradient(top, rgba(179,119,0,0.5), rgba(77,51,25,0.9));
  background-image: -ms-linear-gradient(top,rgba(179,119,0,0.5), rgba(77,51,25,0.9));
  background-image: -o-linear-gradient(top, rgba(179,119,0,0.5),  rgba(77,51,25,0.9));
  background-image: linear-gradient(to bottom, rgba(179,119,0,0.5),  rgba(77,51,25,0.9));
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  color: #FFF;
  padding: 10px 15px 10px 15px;
  text-decoration: none;

}

 
.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active, .open {
  background:#B37700;
  background-image: -webkit-linear-gradient(top, #D2CEC6, #87795d);
  background-image: -moz-linear-gradient(top, #D2CEC6, #87795d);
  background-image: -ms-linear-gradient(top, #D2CEC6, #87795d);
  background-image: -o-linear-gradient(top, #D2CEC6, #87795d);
  background-image: linear-gradient(to bottom, #D2CEC6, #87795d);
  text-decoration: none;
  color: #4D3319;
  }
  
  
/***********************************************/
/*small devices (tablets 768px and up)*/
@media (min-width: 768px) { 



}


/***********************************************/
/*mobile devices (phones less than 768px)*/
@media (max-width: 767px) {  

.aboutshowhead {
	font-size: 21pt;
	text-align: center;
	}
		
.yearheader{
	text-align: center;
	font-weight: 600;
	}

.showtext{
	font-size: 11pt;	
	padding: 0.5em;
	}

.showtextL{
	font-size: 11pt;
	text-align: left;
	padding: 0.5em;
	}
.showBtn {
	margin-top: 1em;	
}

}

